/* Navbar */
#main-nav .social {
    display: none;
}

#main-nav .container {
    grid-template-columns: 3fr 2fr;
    grid-gap: 19px;
}

/* Home Articles */
#home-articles .articles-container {
    grid-template-columns: repeat(2, 1fr);
}

#home-articles .articles-container > *:first-child,
#home-articles .articles-container > *:last-child {
    grid-template-columns: 1fr;
    grid-column: 1;
}

@media (max-width: 600px) {
    #showcase .showcase-container,
    #home-articles .articles-container,
    #main-footer .footer-container,
    .page-container {
        grid-template-columns: 1fr;
    }

    #main-footer .footer-container > *:last-child {
        grid-column: 1;
    }

    #main-footer .footer-container > *:first-child,
    #main-footer .footer-container > *:nth-child(2) {
        border-bottom: 1px solid #444;
        padding-bottom: 16px;
    }

    .page-container > *:first-child {
        grid-row: 1;
    }

    .page-container-flex {
        flex-direction: column;
    }
}